@import '../app.scss';

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    background-color: $primary;
    text-align: center;
}

.footer p {
    color: $third;
}

@media (max-width: 400px) {
    .footer p {
        font-size: 14px;
    }
}
